<?php

namespace AppBundle\Repository;

/**
 * ProdottoInFornituraRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProdottoInFornituraRepository extends \Doctrine\ORM\EntityRepository
{
}
